

nav, .nav ul, .nav li,.nav a  {
  margin: 0; padding: 0;
}

a {
  text-decoration: none;
}

/*.container {
  width: 210px !important;
  margin: 0 auto;
	position:absolute;
	right:15px;
	z-index:1000;
}*/

.toggleMenu {
  display: none;
  background-image:url("../img/mobile_nav_button.png");
	width:45px;
	height:45px;
	float:right;
  margin-right: 10px;
}

.nav {
  list-style: none;
  background:#002269;
	padding-left:0;
	min-width:210px;
	clear:both;
	float:right;
}

.nav:before,
.nav:after {
  content: " ";
  display: table;
}

.nav:after {
  clear: both;
}

.nav ul {
  list-style: none;
  width: 9em;
}

.nav a {
  padding: 10px 15px;
  color:#fff;
}

.nav li {
  position: relative;
}

.nav > li {
  float: left;
}

.nav > li > .parent {
  background-image: url("images/downArrow.png");
  background-repeat: no-repeat;
  background-position: right;
}

.nav > li > a {
  display: block;
}
.nav > li > a:hover {
  display: block;
	background-color: transparent !important;
}

.nav li  ul {
  position: absolute;
  left: -9999px;
	z-index: 1000;
}

.nav > li.hover > ul {
  left: 0;
}

.nav li li.hover ul {
  left: 100%;
  top: 0;
}

.nav li li a {
  display: block;
  background: #002269;
  position: relative;
  z-index:100;
}

.nav li li li a {
  background:#002269;
  z-index:200;
}

.level1 {
	background-image:url("../img/nav_arrow_lrg.png") !important;
	background-position:100% 84% !important;
	background-repeat:no-repeat !important;
	border-bottom:1px solid #FFD200 !important;
	font-family:NewsGothicFSLightRegular, sans-serif !important;
	margin:0 15px 0 15px !important;
	padding-bottom:0 !important;
	padding-left: 0 !important;
	font-size:18px !important;
}

.level2 {
	background-image:url("../img/nav_arrow_sm.png") !important;
	background-repeat:no-repeat !important;
	background-position:92% 45% !important;
	font-size:18px !important;
	padding:4px 0 4px 0 !important;
	text-transform:capitalize !important;
	border-bottom:1px solid #1b3554 !important;
	text-indent:15px !important;
}

@media screen and (min-width: 481px) {

	nav, .nav ul, .nav li,.nav a  {
    margin: 0;
    padding: 0;
  }

	a {
		text-decoration: none;
	}

	/*.container {
		width: 210px; !important
		margin: 0 auto;
		position:absolute;
		right:15px;
		margin-left:0;
		z-index:1000;
	}*/

	.toggleMenu {
		display: none;
		background-image:url("../img/mobile_nav_button.png");
		width:45px;
		height:45px;
		float:right;
	}

	.nav {
		list-style: none;
		background:#002269;
		padding-left:0;
		min-width:210px;
		clear:both;
		float:right;
	}

	.nav:before,
	.nav:after {
		content: " ";
		display: table;
	}

	.nav:after {
		clear: both;
	}

	.nav ul {
		list-style: none;
		width: 9em;
	}

	.nav a {
		padding: 10px 15px;
		color:#fff;
	}

	.nav li {
		position: relative;
	}

	.nav > li {
		float: left;
	}

	.nav > li > .parent {
		background-image: url("images/downArrow.png");
		background-repeat: no-repeat;
		background-position: right;
	}

	.nav > li > a {
		display: block;
	}

	.nav li  ul {
		position: absolute;
		left: -9999px;
		z-index:1000;
	}

	.nav > li.hover > ul {
		left: 0;
	}

	.nav li li.hover ul {
		left: 100%;
		top: 0;
	}

	.nav li li a {
		display: block;
		background: #002269;
		position: relative;
		z-index:100;
	}

	.nav li li li a {
		background:#002269;
		z-index:200;
	}

	.level1 {
		background-image:url("../img/nav_arrow_lrg.png") !important;
		background-position:100% 84% !important;
		background-repeat:no-repeat !important;
		border-bottom:1px solid #FFD200 !important;
		font-family:NewsGothicFSLightRegular, sans-serif !important;
		margin:0 15px 0 15px !important;
		padding-bottom:0 !important;
		padding-left: 0 !important;
		font-size:18px !important;
	}

	.level2 {
		background-image:url("../img/nav_arrow_sm.png") !important;
		background-repeat:no-repeat !important;
		background-position:92% 45% !important;
		font-size:18px !important;
		padding:4px 0 4px 0 !important;
		text-transform:capitalize !important;
		border-bottom:1px solid #1b3554 !important;
		text-indent:15px !important;
	}
}

/* Portrait tablet to landscape and desktop */
@media only screen
and (min-width : 768px)
and (max-width : 1024px)
and (orientation : landscape) {

}

@media screen and (min-width: 768px) {
	.level1 {
		background-image:none !important;
		border-bottom:none !important;
		font-family:NewsGothicFSLightRegular, sans-serif !important;
		margin:0 15px 0 15px !important;
		padding-bottom:0 !important;
		padding-left: 0 !important;
		font-size:100% !important;
	}

	.level2 {
		background-image:none !important;
		font-size:100% !important;
		padding-bottom:0 !important;
		text-transform:capitalize !important;
		border-bottom:1px solid #1b3554 !important;
	}

	/*.container {
		width: auto !important;
		margin:0;
		position:relative;
		margin-left:0;
	}*/

	.nav a {
		padding: 10px 0px;
		color:#fff;
	}
}

@media screen and (max-width: 1024px) {
	.active {
		display: block;
	}

	ul.nav {
		margin-top:1em !important;
    width: 100%;
	}

	.nav > li {
		float: none;
    padding-right: 10px;
	}

	.nav > li > .parent {
		background-position: 95% 50%;
	}

	.nav li li .parent {
		background-image: url("images/downArrow.png");
		background-repeat: no-repeat;
		background-position: 95% 50%;
	}

	.nav ul {
		display: block;
		width: 100%;
	}

	.nav > li.hover > ul , .nav li li.hover ul {
		position: static;
	}

	.level1 {
		background-image:url("../img/nav_arrow_lrg.png") !important;
		background-position:100% 84% !important;
		background-repeat:no-repeat !important;
		border-bottom:1px solid #FFDD00 !important;
		font-family:NewsGothicFSLightRegular, sans-serif !important;
		margin:0 15px 0 15px !important;
		padding-bottom:0 !important;
		padding-left: 0 !important;
		font-size:18px !important;
	}

	.level2 {
		background-image:url("../img/nav_arrow_sm.png") !important;
		background-repeat:no-repeat !important;
		background-position:92% 45% !important;
		font-size:18px !important;
		padding:4px 0 4px 0 !important;
		text-transform:capitalize !important;
		border-bottom:1px solid #1b3554 !important;
		text-indent:15px !important;
	}
}
